/* General App styles */

html {
  font-size: 62.5%; /* set to 10px so REM values are easy to calculate */
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
}

a {
  color: #1C73A2;
  text-decoration: underline;
}

a:hover {
  color: black;
}

.app {
  height: 100%;
  position: relative;
  width: 100%;
}

.flat-btn {
  background: none;
  border: none;
  box-shadow: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  color: #000;
  cursor: pointer;
  margin: 0;
  padding: 0;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: bold;
}

/* Placeholder styles - they MUST be separated out to work */
::-webkit-input-placeholder {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
}

::-moz-placeholder {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
}

:-ms-input-placeholder {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
}

::placeholder {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
}

/* Expanders */
.expander {
  /*max-height: 50px;*/ /* max-height should be set on the element itself as it is necessary to be pretty exact */
  overflow-y: hidden;
  transition: max-height 500ms ease-in;
}

.expander.hidden {
  max-height: 0 !important;
}

.rotate > i {
  color: #666;
  font-size: 1.6rem;
  display: block;
  transition: transform 500ms linear;
}

.rotate:hover > i {
  color: #000;
}

.rotate.rotate-vertical > i {
  transform: rotateX(180deg);
}

/* Probe */
.probe {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  display: none;
  padding: 10px 15px;
  position: fixed;
  z-index: 1000;
}

.probe.show {
  display: block;
}

.probe--title,
.probe--subtitle,
.probe--cta {
  display: none;
}

.probe--title {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0;
}

.probe--subtitle {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 0;
}

.probe--cta {
  color: #999;
  font-size: 1.5rem;
  font-style: italic;
  font-weight: normal;
  margin: 0;
}

.probe--text-show {
  display: block;
}
